Pre-requisites

  • vSphere 6.5u1 or above.
  • PKS 1.1 or above.
  • Portworx 1.6.0 and later.

Installing Portworx

Based on your ESXi datastore type, proceed to one of the following pages.

If you have shared datastores, proceed to Portworx install on PKS on vSphere using shared datastores.

If you have local datastores, proceed to Portworx install on PKS on vSphere using local datastores.